[![Build Status](https://drone.ar21.de/api/badges/aaron/nexus/status.svg)](https://drone.ar21.de/aaron/nexus) ![Website](https://shields.ar21.de/website?url=https%3A%2F%2Fnexus.ar21.de)

Docker deployment for [DarkflameUniverse/NexusDashboard](https://github.com/DarkflameUniverse/NexusDashboard)

Is available at: https://nexus.ar21.de

How to host with docker-compose:
```
version: "3"

services:
  darkflame_nexus:
    container_name: darkflame_nexus
    image: aaronriedel/nexus
    restart: unless-stopped
    volumes:
      - /dockerfiles/darkflame_client:/home/docker/NexusDashboard/app/luclient:rw
      - /dockerfiles/darkflame_cachedir:/home/docker/NexusDashboard/app/cache:rw
      - /dockerfiles/darkflame_nexus/settings.py:/home/docker/NexusDashboard/app/settings.py
    environment:
      - APP_DATABASE_URI=mysql+pymysql://DBusername:DBpassword@localhost/DBname
      - APP_SECRET_KEY=YOUR_SECRET
```